Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

What IOS Version supports H323 Version 4

Currently on 12.2(4)T, and 12.2(17). Am having problems with Vidio Conferencing. Have been told I need to update to an IOS Version that supports H323 Version 4. What IOS Version supports H323 Version 4.

1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Re: What IOS Version supports H323 Version 4

Mainline of Cisco IOS 12.2 does not have version 4. Anything above 12.2.11T will have version 4. So any 12.2 T above 12.2.11T and 12.3 will have h323 version 4.

Hope this answers your question.

1 REPLY
Silver

Re: What IOS Version supports H323 Version 4

Mainline of Cisco IOS 12.2 does not have version 4. Anything above 12.2.11T will have version 4. So any 12.2 T above 12.2.11T and 12.3 will have h323 version 4.

Hope this answers your question.

123
Views
0
Helpful
1
Replies
CreatePlease login to create content